@charset "UTF-8";
/* CSS Document */

body
{
	font-family:arial, hevetica, sans-serif;
	color:#333;
	margin:0 auto;
	width:960px;
	background:url(images/background.jpg) center top #e2e2e2 no-repeat;
	line-height:26px;
}

h1
{
	text-align:center;
	margin-top:70px;
	letter-spacing:-0.5px;
}

h2
{
	text-align:center;
}


#logo
{
	background:url(images/logo.png) center top no-repeat;	
	width:350px;
	height:147px;
	margin: 0 auto;
	margin-top:50px;
}

a
{
	color:#016cca;
}

a:visited
{
	color:#016cca;
}
